import request from '@/plugin/axios'
//查询列表
export function getWaterCardCountList (data) {
  return request({
    url: '/waterReportForm/queryAccountList',
    method: 'post',
    data
  })
}

// 水卡充值明细页面  列表接口
export function getWaterRechargeList (data) {
  return request({
    url: '/waterReportForm/queryRechargeList',
    method: 'post',
    data
  })
}
// getWaterCostList  水卡消费记录
export function getWaterCostList (data) {
  return request({
    url: '/waterReportForm/queryConsumeList',
    method: 'post',
    data
  })
}
